.site-footer { background:var(--navy-mid); color:var(--white); padding:64px 0 0; }
.prefooter {
	padding: 0;	
}
.prefooter .container {
	padding: 35px 0 40px;
	border-top: 1px solid var(--border);
}
.prefooter p {
	text-align: center;
	font-size: 16px;
	font-style: italic;
}
.prefooter-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  flex-wrap: wrap;
}

.prefooter-logo-item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
}
.prefooter-logo img {
	max-height: 60px;
}

.prefooter-logo-item.smaller {
	max-height: 50px;
}
.footer-grid { display:grid; grid-template-columns:1.4fr 1fr 1fr 1fr; gap:40px; padding-bottom:48px; }
.footer-grid h4 { color:var(--white); }
.footer-grid address { font-style:normal; opacity:.85; line-height:1.8; }
.footer-grid ul { list-style:none; padding:0; margin:0; }
.footer-grid ul li { margin-bottom:10px; }
.footer-grid a { color:var(--white); opacity:.85; text-decoration:none; }
.footer-grid a:hover { opacity:1; text-decoration:underline; }
.footer-bottom { border-top:1px solid rgba(255,255,255,.15); padding:24px 0; display:flex; justify-content:space-between; flex-wrap:wrap; gap:12px; font-size:.85em; opacity:.75; }

.site-footer .footer-bottom a {
	color: white;
}
.site-footer .footer-bottom a:hover {
	text-decoration: none;
}
@media (max-width:960px) { 
	.footer-grid { grid-template-columns:1fr 1fr; } 
	.prefooter-logo {
		flex-direction: column;
    	gap: 25px;
	  }
}
@media (max-width:680px) { .footer-grid { grid-template-columns:1fr; } }

.social-links { display:flex; gap:10px; margin-top:16px; }
.social-links a { display:flex; align-items:center; justify-content:center; width:38px; height:38px; border-radius:50%; font-size:24px; }
.social-links a:hover { background:rgba(255,255,255,.2); text-decoration:none; }
